org.eclipse.graphiti.internal.util

## Class LookManager

- java.lang.Object
- - org.eclipse.graphiti.internal.util.LookManager

    public class LookManager
    extends java.lang.Object

The Class LookManager.

### Constructor Summary

Constructors
Constructor and Description
`LookManager()`

### Method Summary

All Methods Static Methods Concrete Methods
`static ILook` `getLook()` Gets the look.
`static void` `setDynamicLook(boolean dynamic)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LookManager

    public LookManager()

### Method Detail

#### getLook

    public static ILook getLook()

Gets the look.

Returns:
  the look

#### setDynamicLook

    public static void setDynamicLook(boolean dynamic)